SFML 3.0.2
Loading...
Searching...
No Matches
Classes | Namespaces
Music.hpp File Reference
`#include <SFML/Audio/Export.hpp>`
`#include <SFML/Audio/SoundStream.hpp>`
`#include <filesystem>`
`#include <memory>`
`#include <optional>`
`#include <cstddef>`
`#include <cstdint>`

Go to the source code of this file.

## Classes

class | sf::Music
| Streamed music played from an audio file. More...
struct | sf::Music::Span< T >
| Structure defining a time range using the template type. More...

## Namespaces

namespace | sf